/** Shopify CDN: Minification failed

Line 31:0 Unexpected "#1581505806578__040045e9-c32c-48a1-998b-e80ea6e35beb"
Line 37:0 Unexpected "#1581505806578__040045e9-c32c-48a1-998b-e80ea6e35beb"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/


/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  
}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  /* Center Trade In Now button on mobile */
#1581505806578__040045e9-c32c-48a1-998b-e80ea6e35beb {
  display: flex;
  justify-content: center;
  width: 100%;
}

#1581505806578__040045e9-c32c-48a1-998b-e80ea6e35beb button {
  margin: 0 auto;
}

/* Move Banner Custom 2 button down 6cm on mobile */
#c8bfc74d-d269-4a3d-9987-f7651009a69f__btn_b4JreQ {
  margin-top: 6cm;
}
}